{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style":
      {
		"navigationBarTitleText": "智慧物业",
        "enablePullDownRefresh": false
			}
		}
    ,{
        "path" : "pages/main/main",
        "style" :                                                                                    
        {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false
        }
      },{
        "path" : "pages/login/index",
        "style" :
        {
          "navigationBarTitleText": "登录",
          "enablePullDownRefresh": false
        }
      },{
        "path" : "pages/login/treaty",
        "style" :
        {
          "navigationBarTitleText": "隐私政策",
          "enablePullDownRefresh": false
        }
      },{
			"path" : "pages/login/indexChoice",
			"style" :
			{
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},{
			"path" : "pages/order/orderDetail",
			"style" :
			{
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}
		}
        ,{
            "path" : "pages/index/myEvaluate",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/serveTime",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/timeSetting",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/selectWeeks",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/main/userNickName",
            "style" :
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/main/userProfile",
            "style" :
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        }
    ,{
        "path" : "pages/order/orderHistory",
        "style" :
        {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false
        }

      }
    ,{
        "path" : "uview-ui/components/u-picker/u-picker-order",
        "style" :
        {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false
        }

      }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智慧物业",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle":"custom"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#fc6035",
		"borderStyle": "black",
		"fontSize":"11",
		"backgroundColor": "#ffffff"
	}
}

//,		"list": [{
//				"pagePath": "pages/index/index",
//				"iconPath": "",
//				"selectedIconPath": "",
//				"text": "首页"
//			},
//			{
//				"pagePath": "pages/main/main",
//				"iconPath": "",
//				"selectedIconPath": "",
//				"text": "我的"
//			}
//		]